Subject: Re: bug#6303: Acknowledgement (23.2; Win32 Antialiased fonts)

From: Juanma Barranquero <[email-masked]>
Date: Tue, 29 Jun 2010 11:24:44 +0200

On Thu, Jun 3, 2010 at 13:33, Damyan Pepper <[email-masked]> wrote:

> I'm putting together a patch now to give it one - as far as I can tell
> this needs to be done to get the :script and :antialias properties to
> work.

Yes, the patch works (at least for :antialias, I didn't test :script),
though of course you need to deactivate ClearType to see it.

    Juanma